/*===================================( NEW-STYLE CALENDAR STYLES )===*/
/*===================================================================*/


/*======================================( STRUCTURE AND POSITION )===*/

/* common styles */
.calMonthHeading { text-align: center; }
.calMonth { width: 100%; }
.calMonth TABLE { width: 100%; margin-bottom: 0px; }

.calMonth TD { padding: 1px }
TD.calDay {  width: 14%; height: 4em; vertical-align: top; }

.calLinks { position: relative; margin: 3px 0px 3px 0px; padding: 0px; text-align: left; }
.calLinks .next { position: absolute; right: 0px; }
.calMonth IMG { border: none; }
.eventLink { display: block; text-decoration: none; }
.eventText { font-size: 80%; text-decoration: underline; }

/* weekday hiding for small calendars */
.narrow .calDayHeading .medium, .narrow .calDayHeading .medium { display: none; }
.narrow .calDayHeading .long, .narrow .calDayHeading .long { display: none; }
.calDayHeading .long { display: none; }

/* height for small calendars */
.narrow TD.calDay, .narrow TD.calendar_small_event_title,
.narrow TD.calDay, .narrow TD.calendar_small_event_title
{ height: 18pt; }

/* text for small calendars */
.eventBullet { display: none; color: Red; }
.narrow .eventBullet { display: inline; }
.narrow .eventText { display: none; }

/*=== tooltip-like event info display... ===*/
.eventTip 
{
	display: none;
    position: absolute;
    bottom: 100%; right: -10%;
    width: 200%;
    padding: 5px;
    z-index: 5;
    
    border-style: solid;
    border-width: 1px;
    opacity: .85;
    color: Black;
}
.mouseDetect { position: relative; display: block; }
.mouseDetect:hover .eventTip { display: block; }
.tipTitle { font-weight: bold; }

/* tip widths */
.narrow .eventTip, .narrow .eventTip { width: 700%; }
.narrow .eventTip { left: -50%; }
.narrow .eventTip { right: 50%; }



/*======================================( STYLE AND COLOR )===*/



.calMonth TABLE
{
    background-color: #888;
	
}
/* .calendarTable TD { font-size: 10pt; } */
.calMonthName, .calYear
{
    padding: 3px;
    font-size: 120%;
    /* color: white; 
    font-weight: bold;*/
}

.calMonthHeading button { width: 100px; }
.calDayHeading
{
    background-color: #888;
    color: white;
    letter-spacing: 0px;
    text-align: center;
}
.calDayHeading SPAN { font-size: 100%; }

.calDay
{
    color: black;
    vertical-align: top;
    background-color: white;
}
.calDayNum
{
    display: block;
    font-size: 100%;
}
.calGrayDay
{
    background-color: #CCC;
    color: #333;
}
.calToday
{
    font-weight: bold;
    background-color: #FFD;
}
.eventTip
{
    border-color: #550;
    background-color: #FF8;
    font-weight: normal;
}

/* font size for small calendars */
.narrow .calDayHeading SPAN, .narrow .calDayNum,
.narrow .calDayHeading SPAN, .narrow .calDayNum
{ font-size: 100%; }


.calendar table
{
	background-color:#515151;
	color:#000000;
	width: 100%;
}

/* for stupid ie6 */
div.calendar
{
	zoom: 1;
}
/* fix wrapping issue in ie6 & 7 */
.narrow.column .calendar br.fakeBreak
{
	display: block !important;
}
